/* 右侧浮动按钮 */
#phone-text-success {
	margin-left: 10px;
}
.lsd-layout-left {
	position: fixed;
	right: 0px;
	line-height: 1.3;
	bottom: 20%;
	z-index: 98;

}
.lsd-layout-left .lsd-layout-left-content{
  background: #ffffff;
	padding: 10px 5px;
	box-shadow: 0px 2px 6px 0px rgba(19, 107, 237, 0.2);
	font-size: 12px;
	border-radius: 15px;
}
.lsd-layout-left .lsd-layout-left-content .lsd-layout-left-img {
	width: 20px;
	margin-bottom: 10px;
}
.lsd-layout-left .lsd-layout-left-content .other-item {
	text-align: center;
  margin-bottom: 22px;
  cursor: pointer;
  position: relative;
	color: #4B5563;
}
.lsd-layout-left .lsd-layout-left-content .other-item:last-child {
  margin-bottom: 0;
}
.lsd-layout-left .lsd-layout-left-content .line{
  width: 100%;
  height: 1px;
  background: #E1EBFF;
  margin: 0 auto;
  margin-bottom: 15px;
}
.lsd-layout-left .lsd-layout-left-content .other-item .iconfont{
  font-size: 30px;
	color: #ffffff;
}
.lsd-layout-left .lsd-layout-left-content .other-item .cursor-item{
  display: none;
}
.lsd-layout-left .lsd-layout-left-content .other-item:hover .cursor-item{
  font-size: 12px;
  display: block;
}
.lsd-layout-left .lsd-layout-left-content .cursor-item {
  position: absolute;
  display: block;
  right: 70px;
  top: 0;
  padding: 10px;
  border-radius: 10px 10px 10px 10px;
  background-color: #ffffff;
	color: black;
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.15);
}
.lsd-layout-left .lsd-layout-left-content .cursor-item::before {
  position: absolute;
  content: '';
  display: block;
  width: 0;
  height: 0;
  right: -10px;
  border-style: solid;
  border-color: transparent;
  border-width: 10px 0 10px 10px;
  border-left-color: #ffffff;
}
.lsd-layout-left .lsd-layout-left-other .lsd-layout-left-btnpc {
	height: 40px;
	line-height: 40px;
	border-radius: 5px;
	margin-top: 15px;
	font-size: 12px;
	background-color: rgba(0, 105, 234, 1);
	color: rgba(255, 255, 255, 1);
	text-align: center;
	cursor: pointer;
	box-shadow: 0px 2px 6px 0px rgba(79, 79, 79, 0.4);
}

.lsd-layout-left-btnpc{
	display: none;
}
@media screen and (max-width: 768px) {
	/* 右侧 */
	.lsd-layout-left-content {
		display: none;
	}
	.lsd-layout-left-btnpc {
		text-align: center;
		color: #ffffff;
		height: 90px !important;
		line-height: 25px !important;
		border-radius: 5px;
		padding: 5px;
		display: block;
	  width: 35px;
		writing-mode: vertical-rl; /* 从右向左的竖排文字 */
		text-orientation: upright;  /* 文字方向为竖直 */
		cursor: pointer;
	}
	.lsd-layout-left {
			bottom: 40%;
	}
}